Subject: bug#32615: 27.0.50; Deadly signal in make-frame

From: martin rudalics <[email-masked]>
Date: Wed, 05 Sep 2018 10:36:10 +0200

> You need to send that text to [email-masked] (when doing this
 > in a bug thread message, you should use Bcc to avoid further replies
 > going to control, which is why you don't see this when others do it).

Aha.  I indeed tried to follow your pattern but obviously missed the Bcc
trick.

Thanks, martin